.ip-banner canvas {
    min-height: 581px;
}

.ip-banner::before {
    background: rgba(0,0,0,.32);
}

div#inner-page-wrapper > .container {
    width: 100%;
    padding: 0;
}

/*welcome*/
.ip-las-vegas__welcome {
    position: relative;
    margin: 30px 0;
    padding: 110px 0 120px;
    overflow: hidden;
}

.ip-las-vegas__welcome--bg {
    position: absolute;
    top: 0;
    right: 0;
    width: 72%;
    height: 100%;
}

.ip-las-vegas__welcome--bg canvas {
    display: block;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    filter: grayscale(1);
    opacity: .1;
}

.ip-las-vegas__welcome--monogram {
    position: absolute;
    top: -25px;
    right: 10px;
    opacity: .06;
    z-index: 1;
}

.ip-las-vegas__welcome--holder {
    position: relative;
    z-index: 5;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.ip-las-vegas__welcome--photo {
    width: 40.88%;
    position: relative;
    padding-left: 14px;
    padding-bottom: 19px;
}

.ip-las-vegas__welcome--photo img{
    position: relative;
    z-index: 2;
    aspect-ratio: 632 / 424;
    display: block;
    width: 100%;
    height: auto;
    -o-object-fit: cover;
    object-fit: cover;
}

.ip-las-vegas__welcome--photo::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 96%;
    height: 91%;
    background: #a99767;
}

.ip-las-vegas__welcome--content {
    width: 59.12%;
    padding-left: 80px;
}

.ip-lv-wc-inner {
    max-width: 665px;
}

.ip-lv-wc-title {
    font-size: 54px;
    text-transform: uppercase;
    color: #3a3a3a;
    font-family: var(--font-family-secondary);
    font-weight: 700;
    letter-spacing: 0.04em;
}

.ip-lv-wc-title span {
    display: flex;
    align-items: center;
    font-size: 25px;
    color: #a99767;
    font-style: italic;
    font-family: var(--font-family-secondary2);
    text-transform: none;
    font-weight: 400;
    gap: 20px;
    margin-bottom: 11px;
}

.ip-lv-wc-sub-title {
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 600;
    color: #525252;
    line-height: 1.7;
    letter-spacing: 0.05em;
    margin-top: 18px;
}

.ip-lv-wc-title span i {
    max-width: 258px;
    height: 2px;
    background: #a99767;
    width: 100%;
}

.ip-lv-wc-text {
    margin-top: 26px;
}

.ip-lv-wc-text p {
    font-size: 15px;
    color: #525252;
    line-height: 1.7;
    letter-spacing: 0.05em;
    padding-bottom: 20px;
}

/*exp*/
.ip-las-vegas__experience {
    position: relative;
    margin: 80px 0 100px;
}

.ip-las-vegas__experience::after {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    width: 30%;
    height: 100%;
    background: #a99767;
}

.ip-las-vegas__experience--holder {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    position: relative;
    z-index: 5;
}

.ip-las-vegas__experience--content {
    width: 55.305%;
    /*padding-left: 203px;*/
    padding-top: 22px;
}

.ip-lv-exp-content-inner {
    max-width: 652px;
    margin: 0 0 0 auto;
}

.ip-las-vegas__experience--percent {
    width: 44.695%;
    padding-right: 34px;
}

.ip-lv-exp-percent-inner {
    background: #fff;
    padding: 184px 15px;
}

.ip-lv-exp-feed {
    margin-top: 50px;
}

.ip-lv-exp-list {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    margin-bottom: 31px;
}

.ip-lv-exp-list:last-child {
    margin-bottom: 0;
}

.ip-lv-exp-list-icon {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 78px;
    height: 78px;
    border: solid 1px #b9b9b9;
    border-radius: 100%;
}

.ip-lv-exp-list-content {
    width: calc(100% - 78px);
    padding-left: 22px;
    padding-top: 3px;
}

.ip-lv-exp-list-content h2 {
    font-size: 26px;
    color: #525252;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 0.05em;
    margin-bottom: 12px;
}

.ip-lv-exp-list-content p {
    font-size: 15px;
    color: #525252;
    font-weight: 300;
    line-height: 1.7;
    letter-spacing: 0.05em;
}

.ip-lv-exp-percent-number {
    font-size: 54px;
    font-weight: 700;
    color: #3a3a3a;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 0.04em;
    font-family: var(--font-family-secondary);
}

.ip-lv-exp-percent-number span {
    display: block;
    font-size: 16px;
    color: #878787;
    font-weight: 300;
    letter-spacing: 0.05em;
    font-family: var(--font-family-default);
    margin-top: 20px;
}

.ip-lv-exp-percent-text {
    font-size: 18px;
    font-weight: 600;
    text-transform: uppercase;
    color: #525252;
    text-align: center;
    line-height: 1.7;
    letter-spacing: 0.05em;
    margin: 30px auto 0;
    max-width: 417px;
}

/*awards*/
.ar-title {
    text-align: center;
    width: 100%;
}

.ar-text {
    display: none;
}

.awards-btn {
    display: none;
}

/*prop*/
.ip-las-vegas__properties {
    position: relative;
    padding: 80px 0 0;
}

.ip-lv-prop-title {
    font-size: 54px;
    text-transform: uppercase;
    color: #3a3a3a;
    font-family: var(--font-family-secondary);
    font-weight: 700;
    letter-spacing: 0.04em;
    text-align: center;
}

.ip-lv-prop-title span {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 25px;
    color: #a99767;
    font-style: italic;
    font-family: var(--font-family-secondary2);
    text-transform: none;
    font-weight: 400;
    gap: 20px;
    margin-bottom: 11px;
}

.ip-lv-prop-title span i {
    max-width: 138px;
    height: 2px;
    background: #a99767;
    width: 100%;
}

.ip-las-vegas__properties--feed {
    display: flex;
    flex-wrap: wrap;
    margin: 60px -4px 0;
}

.ip-las-vegas__properties--list {
    width: calc(100% / 3);
    padding: 4px;
}

.ip-las-vegas__properties--list a {
    display: block;
    position: relative;
}

.ip-las-vegas__properties--list a::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #000;
    background: linear-gradient(
44deg, rgba(0, 0, 0, 1) 20%, rgba(0, 0, 0, 0) 100%);
    opacity: .7;
}

.ip-lv-prop-photo img {
    aspect-ratio: 514 / 392;
    display: block;
    width: 100%;
    height: auto;
    -o-object-fit: cover;
    object-fit: cover;
}

.ip-lv-prop-logo {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    opacity: 0;
    padding: 30px;
    transition: all 0.3s ease-in-out;
    z-index: 2;
}

.ip-las-vegas__properties--list a:hover .ip-lv-prop-logo{
    opacity: .72;
}

.ip-lv-prop-content {
    position: absolute;
    bottom: 26px;
    left: 0;
    width: 100%;
    z-index: 5;
    padding: 25px 27px 0;
    transition: all 0.3s ease-in-out;
}

.ip-las-vegas__properties--list a:hover .ip-lv-prop-content {
    padding: 0 27px 0;
}

.ip-lv-prop-content::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 4px;
    height: 100%;
    background: #a99767;
}

.ip-lv-prop-price {
    font-size: 29px;
    color: #fff;
    font-family: var(--font-family-secondary);
    letter-spacing: .04em;
    font-weight: 700;
    margin-bottom: 6px;
}

.ip-lv-prop-address {
    font-size: 12px;
    letter-spacing: .04em;
    line-height: 1;
    text-transform: uppercase;
    font-weight: 700;
    font-family: var(--font-family-secondary);
    color: #fff;
}

.ip-lv-prop-specs {
    display: flex;
    align-items: center;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 400;
    letter-spacing: 0.04em;
    gap: 15px;
    margin-top: 22px;
    font-family: var(--font-family-secondary);
    color: #fff;
    transition: all 0.3s ease-in-out;
    height: 0;
    opacity: 0;
}

.ip-lv-prop-specs em {
    margin-right: 8px;
}

.ip-las-vegas__properties--list a:hover .ip-lv-prop-specs{
    height: 13px;
    opacity: 1;
    margin-top: 30px;
}

/*testimonials*/
section.testimonials-area {
    background: #fff;
    padding: 130px 0 80px;
}

.testi-list-holder {
    max-width: 100%;
    padding: 0 135px;
}

.testi-head {
    margin-bottom: 90px;
}

.ip-lv-testi-title {
    font-size: 54px;
    text-transform: uppercase;
    color: #3a3a3a;
    font-family: var(--font-family-secondary);
    font-weight: 700;
    letter-spacing: 0.04em;
    text-align: center;
}

.ip-lv-testi-title span {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 25px;
    color: #a99767;
    font-style: italic;
    font-family: var(--font-family-secondary2);
    text-transform: none;
    font-weight: 400;
    gap: 20px;
    margin-bottom: 11px;
}

.ip-lv-testi-title span i {
    max-width: 138px;
    height: 2px;
    background: #a99767;
    width: 100%;
}

.testi-list {
    border-left: solid 1px #a99767;
    padding: 20px 35px 25px;
    text-align: left;
}

.slick-slide.slick-current.slick-active .testi-list {
    border-left: 0;
}

.testi-text span {
    margin-bottom: 0;
}

.testi-arrow {
    top: 70px;
    left: 0;
}

span.testi-next {
    margin-right: 0;
}

span.testi-prev {
    margin-left: 0;
}

@media only screen and (max-width: 1440px) {

}

@media only screen and (max-width: 1366px) {
    
}

@media only screen and (max-width: 1199px) {
    .ip-lv-wc-title {
        font-size: 44px;
    }

    .ip-las-vegas__welcome--content {
        padding-left: 30px;
    }

    .ip-lv-wc-text p {
        font-size: 13px;
    }

    .ip-lv-exp-list-content h2 {
        font-size: 20px;
    }

    .ip-lv-exp-list-content p {
        font-size: 13px;
    }

    .ip-lv-exp-percent-text {
        font-size: 14px;
    }

    .ip-lv-exp-percent-number {
        font-size: 44px;
    }

    .ip-lv-exp-percent-number span {
        font-size: 12px;
    }

    .ip-lv-prop-content {
        padding: 25px 15px 0;
    }

    .ip-las-vegas__properties--list a:hover .ip-lv-prop-content {
        padding: 0 15px 0;
    }

    .ip-lv-prop-price {
        font-size: 20px;
    }

    .testi-list-holder {
        padding: 0 0;
    }

    .ip-lv-prop-title {
        font-size: 44px;
    }
}

@media only screen and (max-width: 991px) {
    .ip-las-vegas__welcome {
        padding: 50px 15px;
    }

    .ip-las-vegas__welcome--bg {
        width: 100%;
    }

    .ip-las-vegas__welcome--photo {
        width: 100%;
        max-width: 650px;
        margin: 0 auto 30px;
    }

    .ip-las-vegas__welcome--content {
        padding-left: 0;
        text-align: center;
        width: 100%;
    }

    .ip-lv-wc-inner {
        max-width: 100%;
    }

    .ip-lv-wc-title span {
        flex-direction: column;
    }

    .ip-las-vegas__experience {
        margin: 30px 0;
        padding: 0 15px;
    }

    .ip-las-vegas__experience--content {
        width: 100%;
        text-align: center;
    }

    .ip-las-vegas__experience::after {
        opacity: 0;
    }

    .ip-lv-exp-content-inner {
        max-width: 100%;
    }

    .ip-lv-exp-list {
        flex-direction: column;
        align-items: center;
    }

    .ip-lv-exp-list-content {
        width: 100%;
        padding-left: 0;
        padding-top: 15px;
    }

    .ip-las-vegas__experience--percent {
        width: 100%;
        padding-right: 0;
    }

    .ip-lv-exp-percent-inner {
        padding: 50px 15px;
    }

    .ip-las-vegas__properties--list {
        width: 50%;
    }

    .testi-list {
        border-left: 0 !important;
        padding: 0 15px;
        text-align: center;
    }

    .ip-lv-testi-title span,
    .ip-lv-prop-title span {
        flex-direction: column;
    }
}

@media only screen and (max-width: 767px) {
    .ip-las-vegas__properties--list {
        width: 100%;
    }
}

@media only screen and (max-width: 480px) {
    .ip-banner canvas {
        min-height: 350px;
    }

    .ip-lv-wc-title {
        font-size: 34px;
    }

    .ip-lv-prop-title {
        font-size: 34px;
    }
}